Package: munipack
Version: 0.5.2
Section: science
Priority: optional
Depends: libc6 (>= 2.3.2),libgcc1 (>= 1:4.1.1),libstdc++6 (>= 4.4.0),zlib1g (>= 1:1.1.4),libgtk2.0-0 (>= 2.18.0),libpango1.0-0 (>= 1.14.0)
Recommends: dcraw, xdg-utils
Maintainer: Filip Hroch <hroch@physics.muni.cz>
Homepage: http://munipack.physics.muni.cz
Description: A general astronomical image software
 Munipack is a general astronomical image software package. 
 It provides both command line and graphical interfaces for processing 
 of huge sets of images. Currently implemented functions includes tools 
 for a basic reduction, aperture photometry, astrometry, matching and 
 composition of images. All tools are developed in mind of benefits 
 offered by robust statistical methods.
